GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::operation::buffer::OffsetCurveSetBuilder Member List

This is the complete list of members for geos::operation::buffer::OffsetCurveSetBuilder, including all inherited members.

addCurves(const std::vector< geom::CoordinateSequence * > &lineList, int leftLoc, int rightLoc) | geos::operation::buffer::OffsetCurveSetBuilder |
getCurves() | geos::operation::buffer::OffsetCurveSetBuilder |
OffsetCurveSetBuilder(const geom::Geometry &newInputGeom, double newDistance, OffsetCurveBuilder &newCurveBuilder) | geos::operation::buffer::OffsetCurveSetBuilder |
~OffsetCurveSetBuilder() | geos::operation::buffer::OffsetCurveSetBuilder |